Opened 3 years ago

Closed 3 years ago

#10766 closed enhancement (fixed)

feh-2.26.1

Reported by: Bruce Dubbs Owned by: Bruce Dubbs
Priority: normal Milestone: 8.3
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New point version.

Change History (3)

comment:1 by Bruce Dubbs, 3 years ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

comment:2 by Bruce Dubbs, 3 years ago

Fri, 18 May 2018 22:58:02 +0200

  • Release v2.26.3
    • Properly escape --image-bg argument in ~/.fehbg (broken in 2.26.1)

Sat, 12 May 2018 16:33:56 +0200

  • Release v2.26.2
    • Show correct filelist position in windows opened from thumbnail mode. Note that navigation is still not supported in those windows
    • Improve support for key input from stdin
    • Do not push menus off the screen when hitting screen limits

Fri, 11 May 2018 15:11:17 +0200

  • Release v2.26.1
    • Restore pre-2.21 ~/.fehbg behaviour. This fixes nondeterministic wallpaper setting when using --bg-* --randomize, issues when specifying --theme both in ~/.fehbg and on the commandline, and possibly other edge cases
    • Fix /tmp being cluttered with temporary ImageMagick files when using --magick-timeout and a conversion takes longer than allowed

comment:3 by Bruce Dubbs, 3 years ago

Resolution: fixed
Status: assignedclosed

Fixed at revision 20158.

Note: See TracTickets for help on using tickets.